<?xml version="1.0" encoding="utf-8"?>
<format unique_id="dpg" templates="general.tmpl.xml" version="1.0">
	<name visible="false">NDS
		<tagvalue lang="zh_CN">NDS</tagvalue>
	</name>
	<full_name visible="false">DPG Video
		<tagvalue lang="zh_CN">DPG视频</tagvalue>
		<tagvalue lang="zh_TW">DPG視頻</tagvalue>
		<tagvalue lang="fr">Vidéo DPG</tagvalue>
	</full_name>
	<desc visible="false">DPG Video.
		<tagvalue lang="zh_CN">DPG视频.</tagvalue>
		<tagvalue lang="zh_TW">DPG視頻.</tagvalue>
		<tagvalue lang="fr">Vidéo DPG</tagvalue>
	</desc>
	<icon>ds.png</icon>
	<catalog visible="false">
		<item>Wii and DS</item>
	</catalog>
	<ext_name items="dpg">dpg</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />
	
	<simple>
		<filename />
		<video_size />
		<video_quality item_data="256K,192K,64K">192K</video_quality> 
		<audio_quality item_data="160K,112K,48K">112K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-1">
		<preset name="MPEG-1" href="mpeg1video.codec.xml">
			<size items="256x192,256x144">256x144</size>
			<bitrate items="64K,80K,96K,112K,128K,144K,160K,176K,192K,208K,224K,240K,256K">192K</bitrate>
			<frame_rate items="8fps,10fps,12fps,15fps,18fps,20fps,22fps,24fps" item_data="8,10,12,15,18,20,22,24">15</frame_rate>
			<max_rate visible="false" />
			<min_rate visible="false" />
			<buffer_size visible="false" />
			<dpg_type readonly="true">0</dpg_type>
		</preset>
	</vcodec>
	
	<acodec default="mp2">
		<preset name="mp2" href="mp2.codec.xml"> 
			<sample_rate>32000</sample_rate>
			<bitrate items="16K,32K,48K,64K,80K,96K,112K,128K,160K">112K</bitrate>
		</preset>
	</acodec>
</format>